@charset "utf-8";
/**BODY,.framework	{ background:#085908;}*/

BODY { background-image: none; }

.top_overlay				{ position:absolute; width:100%; height:17px; background:url('/img/brand_page_overlay_35x17.png') repeat-x 0 0; z-index:999;}
.bshade						{ background-image:none; background-color:transparent; background-position:top center; background-repeat:no-repeat;}

.flashnav					{ width:796px; height:150px;}
.content					{ margin-top:0; padding:50px 0 0 0;}
.float_boxes				{ width:804px; height:485px;}

.brandbox {width:779px; height:465px; position:relative;}
.brandbox .sections {width:779px; height:465px; position:absolute; top:0px; left:0px; z-index:2;}

.brandbox .sections .box_right_section {width:49%;}
.brandbox .sections .box_right_section .brandpreview {width:227px; height:126px; margin-right:74px; overflow:hidden; text-align:right;}
.brandbox .sections .box_right_section .brandpreview IMG {max-width:227px; max-height:126px;}
.brandbox .sections .box_right_section .inner {width:100%;}
.brandbox .sections .box_right_section .inner .info {margin:0px 75px 0px 0px;}
.brandbox .sections .box_right_section .inner .info	H4 {font:normal 24px/29px Arial, Helvetica, sans-serif; color:#da2127; margin:0px; padding:15px 0px 10px 0px;}
.brandbox .sections .box_right_section .inner .info .desc {width:100%; height:184px; overflow:hidden; font:normal 14px/18px Arial, Helvetica, sans-serif !important; color:#000; margin:0px 0px 12px 0px;}
.brandbox .sections .box_right_section .inner .info .desc P {font:normal 14px/18px Arial, Helvetica, sans-serif !important; color:#000; margin:0px !important;}
.brandbox .sections .box_right_section .inner .info	.sale_link {width:123px; height:37px; overflow:hidden; text-decoration:none; text-indent:-9999px; background:url('/img/sale_points_btn.png') no-repeat 0 0;}

.brandbox .sections .box_left_section {width:50%;}
.brandbox .sections .box_left_section .prodbox {width:100%;}
.brandbox .sections .box_left_section .prodbox .inner {padding:51px 0px 0px 43px;}
.brandbox .sections .box_left_section .prodbox .inner .info_box {width:100%; position:relative; z-index:10;}
.brandbox .sections .box_left_section .prodbox .inner .info_box .info_button {width:40px; height:40px; overflow:hidden; background:url('/img/information_button.png') no-repeat 0 0;}
.brandbox .sections .box_left_section .prodbox .inner .info_box .info {width:200px; position:absolute; left:21px; top:16px; text-align:center; display:none;}
.brandbox .sections .box_left_section .prodbox .inner .info_box .info P {width:205px; max-height:48px; margin:0px auto 12px auto; overflow:hidden;}
.brandbox .sections .box_left_section .prodbox .inner .gallery_box {width:100%; position:relative;}
.brandbox .sections .box_left_section .prodbox .inner .gallery_box .prod_arw {width:34px; height:64px; position:absolute; top:122px; background:url('/img/prod_slider_arw_sprite_124x154_new.png') no-repeat 0px -183px ;}
.brandbox .sections .box_left_section .prodbox .inner .gallery_box .prod_arw.p_rt {right:-7px; background-position:right -183px;}
.brandbox .sections .box_left_section .prodbox .inner .gallery_box .prod_arw.p_lt {left:0px;}
.brandbox .sections .box_left_section .prodbox .inner .gallery_box .prodpreview {width:294px; height:285px; overflow:hidden; margin:0px auto; position:relative;}
.brandbox .sections .box_left_section .prodbox .inner .gallery_box .prodpreview .imgholder {width:294px; height:285px; position:absolute; top:0px; left:0px; margin:0px; background:url('/img/brands/prod_shade_88x18.png') no-repeat center bottom; text-align:center;}
.brandbox .sections .box_left_section .prodbox .inner .gallery_box .prodpreview .imgholder IMG {max-width:294px; max-height:285px;}

.brandbox #brandBG {width:779px; height:465px; position:absolute; top:0px; left:0px; z-index:1;}

TABLE.nutr					{ width:200px; border:1px solid #da2127; margin:0 auto;}
TABLE.nutr	TH				{ color:#fff; font:bold 12px Arial, Helvetica, sans-serif; text-align:center; height:20px !important; background:#da2127; vertical-align:middle;}
TABLE.nutr	TH .tableHeader	{ height:16px; overflow:hidden;}
TABLE.nutr	TD				{ color:#000; font:normal 12px Arial, Helvetica, sans-serif; text-align:right; padding:0 13px; vertical-align:middle; height:20px !important; border-left:1px solid #d3d0b2; border-bottom:1px solid #d3d0b2; background:#fff;}
TABLE.nutr	TD:first-child	{ text-align:left;}

.kosher						{ background:url('/img/kosher_btn_52x35.png') no-repeat 0 0; width:52px; height:35px; display:none; position:absolute; top:325px; left:0px;}